function fnValidate() {
	var himsValidator = [new hims_ctl_val('ctl00_CP_ForYearDropDownList', "Year", "T", "", "", "", 20),
					 new hims_ctl_val('ctl00_CP_ForMonthDropDownList', "Month", "T", "", "", "", 20)];
	if (fnDoValidate(himsValidator))
		return true;
	else
		return false;
}
popwindow = null;
function EditVal() {
	var left = (screen.width / 2) - (1000 / 2);
	var top = (screen.height / 2) - (500 / 2);
	if (popwindow == null) {
		popwindow = window.open('../../../Pages/Hrm/Payroll/PayProcessElement.aspx', '', 'height=600,width=1000,toolbar=no,directories=no,status=no,menubar=no,scrollbars=no,resizable=no,modal=yes' + ', top=' + top + ', left=' + left)
	}
	else {
		popwindow.close();
		popwindow = window.open('../../../Pages/Hrm/Payroll/PayProcessElement.aspx', '', 'height=600,width=1000,toolbar=no,directories=no,status=no,menubar=no,scrollbars=no,resizable=no,modal=yes' + ', top=' + top + ', left=' + left)
	}
}